Icon Makefg

.NET Framework 4.6 nicht installieren!

Aufgrund eines schwerwiegenden Fehlers im DOTNET Framework 4.6, der massiv die Funktionsfähigkeit einer NoSpamProxy-Installation beeinträchtigt, raten wir allen Kunden, von einer Installation des Updates abzusehen. Nähere Details finden sich in diesem englischsprachigen Blogpost.

Sobald der Fehler behoben wurde und unsere Tests zufriedenstellend verlaufen sind, werden wir Sie darüber unterrichten.

0 Kommentare

Dein Kommentar

Want to join the discussion?
Feel free to contribute!

Schreibe einen Kommentar